*,
*::after,
*::before {
    box-sizing: border-box;
}

.page {
    height: 100%;
}

.page-body {
    margin: 0;
    font-family: sans-serif;
}

.page-menu {
    margin: 0;
   
}

.post {
    font-size: 30px;
    background-color: blue;
    border: 3px solid green;    
    width: 400px;
    padding-left: 10px;
  }

  .color-green {
      color: green; /* red green blue */
  }
 
  .page-nav {
    background-color: #000;
    padding: 7px 15px;
  }

  .page-menu-link {
      color: white;
    font-variant: small-caps;
    font-weight: 500;
    font-size: 16px;
  }

  a {
    /* text-decoration: underline dotted chartreuse; */
    text-decoration: none;
  }